Mail archive
alpine-aports

[alpine-aports] [PATCH] main/spamassassin: last minute cleanups to my previous commit

From: Valery Kartel <valery.kartel_at_gmail.com>
Date: Mon, 14 Dec 2015 02:32:29 +0200

---
 main/spamassassin/APKBUILD    | 3 +--
 main/spamassassin/spamd.initd | 3 ---
 2 files changed, 1 insertion(+), 5 deletions(-)
diff --git a/main/spamassassin/APKBUILD b/main/spamassassin/APKBUILD
index 21957bd..0e1b411 100644
--- a/main/spamassassin/APKBUILD
+++ b/main/spamassassin/APKBUILD
_at_@ -33,8 +33,7 @@ prepare() {
 build() {
 	cd "$_builddir"
 	export CFLAGS=`perl -MConfig -E 'say $Config{ccflags}'`
-#	make && make test || return 1
-	make
+	make && make test || return 1
 }
 
 package() {
diff --git a/main/spamassassin/spamd.initd b/main/spamassassin/spamd.initd
index 7b3ac7d..18a0102 100644
--- a/main/spamassassin/spamd.initd
+++ b/main/spamassassin/spamd.initd
_at_@ -12,9 +12,6 @@ depend() {
 	use logger
 }
 
-_legacy() {
-}
-
 start_pre() {
 	# processing legacy variables
 	[ -n "$PIDFILE" ] && pidfile=$PIDFILE
-- 
2.6.3
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Dec 14 2015 - 02:32:29 GMT